/*
** MUSECLINIC
** Released on: 2021. 09. 28 - v1
**/
.embed-container{position:relative;padding-bottom:56.25%;height:0;overflow:hidden;max-width:100%}
.embed-container iframe,.embed-container object,.embed-container embed{position:absolute;top:0;left:0;width:100%;height:100%}
.sub_cont{width:100%;background:#f0f0f0;padding-top:22px}
.sub_cont.Reser{padding-top:3px}

.sub_cont .price_l_top{margin-bottom:22px;background:#fff;border-top:1px solid #e1e1e1}
.sub_cont .price_l_top .price_menu{display:table;height:auto;overflow:hidden;margin-bottom:0}
.sub_cont .price_l_top .price_menu li{display:table-cell;vertical-align:middle;width:248px;text-align:center;border-bottom:1px solid #e1e1e1;border-right:1px solid #e1e1e1}
.sub_cont .price_l_top .price_menu li a{display:block;color:#000;font-size:26px;padding:22px 8px}
.sub_cont .price_l_top .price_menu li.on{background:#fc0}
.sub_cont .price_l_top .price_menu li.None {border:0}
.sub_cont .price_l_top .price_more{height:83px;line-height:83px;text-align:center}
.sub_cont .price_l_top .price_more a{color:#000;font-size:25px;display:block;height:83px;position:relative}

.sub_cont .price_search{position:relative;padding:20px;overflow:hidden;background:#fff}
.sub_cont .price_search.ps{border-bottom:2px solid #ddd}
.sub_cont .price_search.fx_search{position:fixed;top:0;width:100%;border-bottom:2px solid #ddd;z-index:9}
.sub_cont .price_search form{float:left;width:100%}
.sub_cont .price_search form input[type=text]{width:100%;height:80px;border:0;border-bottom:2px solid #fc0;font-size:30px;color:#000;padding:0 100px 0 20px;font-family:'Nanum Gothic',sans-serif}
.sub_cont .price_search a{position:absolute;right:20px;top:50%;transform:translateY(-50%);width:80px;height:80px;background:url(../images/i_search.png) 50% 50% no-repeat;background-size:34px;cursor:pointer;font-size:0;color:transparent}

.sub_cont .price_list > div{position:relative;width:100%;padding:40px;margin-bottom:22px;background:#fff}
.sub_cont .price_list > div .price_list_tit{font-size:28px;font-weight:700;margin-bottom:8px}
.sub_cont .price_list > div .price_list_tit span{color:#ff8809}
.sub_cont .price_list > div .price_list_subtit{font-size:26px}
.sub_cont .price_list > div .price_list_subtit span{color:#ff8809}
.sub_cont .price_list > div .price_list_price{margin-top:16px;font-size:38px;font-weight:700;color:#fe8502;letter-spacing:-1px}
.sub_cont .price_list > div .price_list_btn{position:absolute;top:50%;right:40px;transform:translate(0%,-50%);margin:0}
.sub_cont .price_list > div .price_list_btn li{float:left;display:table;width:100px;height:100px;padding:0 6px;text-align:center;border-radius:50%}
.sub_cont .price_list > div .price_list_btn li:first-child{border:1px solid #e0e0e0}
.sub_cont .price_list > div .price_list_btn li:first-child a{color:#fe8502}
.sub_cont .price_list > div .price_list_btn li:last-child{margin-left:20px;background:#ffad01;border:1px solid #fc0;box-shadow:3px 3px 6px 0 rgba(0,0,0,0.16)}
.sub_cont .price_list > div .price_list_btn li:last-child a{color:#fff}
.sub_cont .price_list > div .price_list_btn li a{display:table-cell;vertical-align:middle;font-size:24px;font-weight:700}
.sub_cont .price_list > div .price_list_btn li.hover:first-child,.sub_cont .price_list > div .price_list_btn li.hover:last-child{background:#fff;border:1px solid #fe8502}
.sub_cont .price_list > div .price_list_btn li.hover a{color:#fe8502}
.sub_cont .price_list > div > div{padding-right:265px}
.sub_cont .price_list > div.none_search,
.sub_cont .event_list > div.none_search{text-align:center;font-size:30px;margin:0}
.sub_cont .price_list > div.none_search span,
.sub_cont .event_list > div.none_search span{color:#ff8809}

.sub_cont .sub_visual_top{position:relative;width:100%;text-align:center;background:#fff;margin-bottom:22px;padding-bottom:120px}
.sub_cont .sub_visual_top.none{padding-bottom:120px}
.sub_cont .sub_visual_top h3{margin:60px 40px 20px;font-size:44px;font-weight:700}
.sub_cont .sub_visual_top div.sub_visual_top_etc{font-size:26px;padding:0 40px}
.sub_cont .sub_visual_top .top_img_web{position:relative;display:table;width:100%;height:385px;overflow:hidden}
.sub_cont .sub_visual_top .top_img_mobile{display:none}
.sub_cont .sub_visual_top .sub_visual_top_img{width:100%;position:relative}
.sub_cont .sub_visual_top .sub_visual_top_img > img{width:100%;height:406px}
.sub_cont .sub_visual_top .sub_visual_top_img a{position:absolute;right:12px;bottom:5px;color:#fff;font-size:25px;font-weight:700;padding:27px 20px}
.sub_cont .sub_visual_top .sub_visual_top_img a > img{margin-right:10px;vertical-align:bottom}

a.none_data{position:absolute;right:0;bottom:30px;color:#fe8502;font-size:25px;font-weight:700;padding:10px 20px;width:100%}
a.none_data:hover{color:#8a8a8a}
a.none_data img{margin-right:10px;vertical-align:bottom}

.sub_cont .price_event{margin-bottom:22px;background:#fff}
.sub_cont .price_event .price_event_tit{height:100px;border-bottom:1px solid #d7d7d7;font-size:27px;padding-left:43px}
.sub_cont .price_event .price_event_tit span{float:left;height:100px;font-size:30px;font-weight:700;vertical-align:middle}
.sub_cont .price_event .price_event_tit > div{float:left;width:650px;height:100px;line-height:100px;overflow:hidden}
.sub_cont .price_event .price_event_tit > div > div{-webkit-transform-origin-x:0}
.sub_cont .price_event .price_event_tit > div > div > div > div{float:left;height:100px;padding-left:20px;vertical-align:middle}
.sub_cont .price_event .price_event_list > div{position:relative;width:100%;padding:40px;border-bottom:1px solid #d7d7d7}
.sub_cont .price_event .price_event_list > div > div{padding-right:130px}
.sub_cont .price_event .price_event_list > div .price_list_tit{font-size:28px;font-weight:700;margin-bottom:8px;padding-right:135px}
.sub_cont .price_event .price_event_list > div .price_list_subtit{font-size:26px;padding-right:135px}
.sub_cont .price_event .price_event_list > div .price_list_timedate{position:relative;margin:20px 0 0;font-size:26px;font-weight:700;color:#888}
.sub_cont .price_event .price_event_list > div .price_list_timedate > div{font-size:24px;font-weight:400;line-height:38px;margin:8px 0 0}
.sub_cont .price_event .price_event_list > div .price_list_price{font-size:38px;font-weight:700;color:#fe8502;margin-top:16px;letter-spacing:-1px}
.sub_cont .price_event .price_event_list > div .price_list_price span{font-size:26px;color:#bbb;text-decoration:line-through;margin-left:10px}
.sub_cont .price_event .price_event_list > div .price_list_btn{position:absolute;right:40px;top:50%;transform:translate(0%,-50%)}
.sub_cont .price_event .price_event_list > div .price_list_btn li{float:left;display:table;width:100px;height:100px;padding:0 6px;text-align:center;border-radius:50%;background:#ffad01;border:1px solid #fc0;box-shadow:3px 3px 6px 0 rgba(0,0,0,0.16)}
.sub_cont .price_event .price_event_list > div .price_list_btn li a{display:table-cell;vertical-align:middle;font-size:24px;font-weight:700;color:#fff}
.sub_cont .price_event .price_event_list > div .price_list_btn li.hover{background:#fff;border:1px solid #fe8502}
.sub_cont .price_event .price_event_list > div .price_list_btn li.hover a{color:#fe8502}

.sub_cont .price_product{margin-bottom:22px;background:#fff}
.sub_cont .price_product .price_product_tit{height:100px;line-height:100px;border-bottom:1px solid #d7d7d7;padding-left:40px;font-size:30px;overflow:hidden}
.sub_cont .price_product .price_product_tit span{float:left;font-weight:700}
.sub_cont .price_product .price_product_tit span.bgs_price{font-size:24px;font-weight:400;padding:0 0 0 20px}
.sub_cont .price_product .price_product_list > div{position:relative;width:100%;border-bottom:1px solid #d7d7d7;padding:43px}
.sub_cont .price_product .price_product_list > div > div{padding-right:130px}
.sub_cont .price_product .price_product_list > div .product_tit{font-size:28px;margin-bottom:8px;font-weight:700}
.sub_cont .price_product .price_product_list > div .price_list_subtit{font-size:26px}
.sub_cont .price_product .price_product_list > div .price_list_subtit span{font-size:35px;display:block;font-weight:700;color:#fe8502;margin-top:15px;letter-spacing:-1px}
.sub_cont .price_product .price_product_list > div .product_price{font-size:38px;font-weight:700;letter-spacing:-1px;color:#fe8502;margin-top:16px}
.sub_cont .price_product .price_product_list > div .product_price span{font-size:26px;color:#bbb;text-decoration:line-through;margin-left:10px}
.sub_cont .price_product .price_product_list > div .product_btn{position:absolute;right:40px;top:50%;transform:translate(0%,-50%)}
.sub_cont .price_product .price_product_list > div .product_btn li{float:left;display:table;width:100px;height:100px;padding:0 6px;text-align:center;border-radius:50%;background:#ffad01;border:1px solid #fc0;box-shadow:3px 3px 6px 0 rgba(0,0,0,0.16)}
.sub_cont .price_product .price_product_list > div .product_btn li a{display:table-cell;vertical-align:middle;font-size:24px;font-weight:700;color:#fff}
.sub_cont .price_product .price_product_list > div .product_btn li.hover{background:#fff;border:1px solid #fe8502}
.sub_cont .price_product .price_product_list > div .product_btn li.hover a{color:#fe8502}

.sub_cont .price_view_cont{background:#fff}
.sub_cont .price_view_cont .price_view_cont_tit{width:100%;height:100px;line-height:100px;border-top:1px solid #ebebeb;border-bottom:1px solid #ebebeb;padding:0 40px;color:#000;font-size:30px;font-weight:700}
.sub_cont .price_view_cont .price_view_cont_text{width:100%;padding:0;font-size:20px}
.sub_cont .price_view_cont .price_view_cont_text > p:last-child{margin-bottom:0}
.sub_cont .price_view_cont .price_view_cont_text img{width:100%;margin-top:16px}
.sub_cont .price_view_cont .price_view_cont_text img:first-of-type{margin:0}
.sub_cont .price_view_cont .price_view_cont_text ul{margin:60px 0;padding:0 40px}
.sub_cont .price_view_cont .price_view_cont_text ul.center{margin:80px 0;text-align:center}
.sub_cont .price_view_cont .price_view_cont_text ul.center .view_tit{font-size:34px;line-height:50px;letter-spacing:-1px;margin-bottom:10px}
.sub_cont .price_view_cont .price_view_cont_text ul.center .view_txt{font-size:28px;line-height:42px}
.sub_cont .price_view_cont .price_view_cont_text .view_tit{margin:0 0 10px;font-size:28px;font-weight:700}
.sub_cont .price_view_cont .price_view_cont_text .view_txt{line-height:40px;font-size:26px}
.sub_cont .price_view_cont .price_view_cont_text .view_txt strong{color:#ff7500;display:inline-block}

.sub_cont .price_view{background:#fff;text-align:center;margin-bottom:22px}
.sub_cont .price_view .price_view_slide{min-height:395px;text-align:left}
.sub_cont .price_view .price_view_slide > div{min-height:395px;padding:60px 35px 120px;position:relative}
.sub_cont .price_view .price_view_slide > div .slide_intro_t{position:relative;height:124px;padding-top:27px;margin-bottom:20px}
.sub_cont .price_view .price_view_slide > div .slide_intro_t .slide_img{position:absolute;left:0;top:0;border-radius:50%;overflow:hidden}
.sub_cont .price_view .price_view_slide > div .slide_intro_t .slide_spot{padding-left:164px;font-size:23px}
.sub_cont .price_view .price_view_slide > div .slide_intro_t .slide_name{padding-left:164px;font-size:30px;font-weight:700}
.sub_cont .price_view .price_view_slide > div .slide_intro{font-size:26px;line-height:45px;padding-left:160px}
.sub_cont .price_view .slide_intro_pagination{position:absolute;bottom:25px;left:0;z-index:9}

.sub_cont .price_view_cont .price_table{position:relative;padding-bottom:83px}
.sub_cont .price_view_cont .price_table h2,.sub_cont .price_view_cont .price_table h3{font-weight:700;margin:0;padding:0 50px}
.sub_cont .price_view_cont .price_table h2{font-size:28px;line-height:100px;border-top:1px solid #d7d7d7;border-bottom:1px solid #d7d7d7}
.sub_cont .price_view_cont .price_table h3{font-size:26px;line-height:80px;background:#e7e7e7;border-bottom:2px solid #d7d7d7}
.sub_cont .price_view_cont .price_table ul{overflow:hidden;margin:0;padding:0;border-bottom:1px solid #d7d7d7}
.sub_cont .price_view_cont .price_table ul.pt_tit{border-bottom:2px solid #d7d7d7}
.sub_cont .price_view_cont .price_table li{float:left;font-size:26px;text-align:center;min-height:55px;line-height:55px;letter-spacing:-1px;border-left:1px solid #d7d7d7}
.sub_cont .price_view_cont .price_table li:nth-child(1){width:294px;border-left:none}
.sub_cont .price_view_cont .price_table li:nth-child(2){width:150px}
.sub_cont .price_view_cont .price_table li:nth-child(3){width:150px}
.sub_cont .price_view_cont .price_table li:nth-child(4){width:150px}
.sub_cont .price_view_cont .price_table ul.line li{line-height:40px}
.sub_cont .price_view_cont .price_table ul.line li:nth-child(1){padding:10px 0}
.sub_cont .price_view_cont .price_table ul.line li:nth-child(2),
.sub_cont .price_view_cont .price_table ul.line li:nth-child(3),
.sub_cont .price_view_cont .price_table ul.line li:nth-child(4){line-height:100px}

.bg_change .swiper-pagination-bullet{background:#000;opacity:.2}
.bg_change .swiper-pagination-bullet-active{background:#ffad01;opacity:1}

.sub_cont .price_boot_menu{width:100%;background:#fff}
.sub_cont .price_boot_menu:last-child{margin-bottom:0}
.sub_cont .price_boot_menu .price_boot_tbtn{position:relative;width:100%;height:130px;line-height:130px;border-bottom:1px solid #ebebeb;padding:0 40px}
.sub_cont .price_boot_menu .price_boot_tbtn a{display:block;color:#000;font-size:30px;letter-spacing:-.5px}
.sub_cont .price_boot_menu .price_boot_tbtn span{color:#fe8502;font-weight:700}
.sub_cont .price_boot_menu .price_boot_tbtn span.arrow{width:40px;height:25px;overflow:hidden;position:absolute;top:50%;transform:translate(0%,-50%);right:35px}
.sub_cont .price_boot_menu .price_boot_tbtn span.arrow:before{content:'';height:20px;width:20px;display:block;border:2px solid #fe8502;border-right-width:0;border-top-width:0;transform:rotate(-45deg);-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg);position:absolute;bottom:7px;left:7px}
.sub_cont .price_boot_menu .price_boot_tbtn span.arrow.active:before{content:'';transform:rotate(135deg);bottom:0}
.sub_cont .price_boot_menu .price_boot_bcont{display:none}
.sub_cont .price_boot_menu .price_boot_bcont div{font-size:26px}
.sub_cont .price_boot_menu .price_boot_bcont div strong{display:inline-block;margin-bottom:10px;font-size:28px}

.sub_cont .price_boot_menu.price_boot_qna .price_boot_bcont > div{line-height:1.5;padding:50px;border-bottom:1px solid #ebebeb}
.sub_cont .price_boot_menu.price_boot_qna strong.combined{position:relative;padding:0 0 0 28px}
.sub_cont .price_boot_menu.price_boot_qna strong.combined:before{content:'*';position:absolute;left:0;color:#ff5845;font-size:inherit}
.sub_cont .price_boot_menu.price_boot_qna dl {margin:20px 0 0;overflow:hidden}
.sub_cont .price_boot_menu.price_boot_qna dt,
.sub_cont .price_boot_menu.price_boot_qna dd {float:left;line-height:44px}
.sub_cont .price_boot_menu.price_boot_qna dt {width:84px;font-size:24px;color:#aaa;text-align:center}
.sub_cont .price_boot_menu.price_boot_qna dd {width:calc(100% - 84px);font-size:28px}

.sub_cont .price_tit{width:100%;height:130px;line-height:130px;border-bottom:1px solid #ebebeb;padding:0 32px 0 50px;background:#fff}
.sub_cont .price_tit a{color:#000;font-size:30px;display:block}
.sub_cont .price_tit span{color:#fe8502;font-weight:700}
.sub_cont .price_tit span.arrow{width:40px;height:25px;overflow:hidden;position:relative;float:right;top:50px}
.sub_cont .price_tit span.arrow:before{content:'';height:20px;width:20px;display:block;border:5px solid #fe8502;border-right-width:0;border-top-width:0;transform:rotate(-45deg);-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg);position:absolute;bottom:7px;left:7px}
.sub_cont .price_tit span.arrow.active{transform:rotate(180deg);right:6px}

.sub_cont .price_photo .open_div_ph_1{background:#fff;border-bottom:1px solid #ebebeb}
.sub_cont .price_photo .open_div_ph_1 > div > div{width:744px}
.sub_cont .price_photo .open_div_ph_1 > div > div img{width:100%;height:410px}
.sub_cont .price_photo .open_div_ph_1 > div > div > .price_cont_text{width:100%;overflow:hidden}
.sub_cont .price_photo .open_div_ph_1 > div > div > .price_cont_text > div{width:50%;float:left;padding:30px}
.sub_cont .price_photo .open_div_ph_1 > div > div > .price_cont_text > div > span{display:block}
.sub_cont .price_photo .open_div_ph_1 > div > div > .price_cont_text > div > span.n_title{font-size:25px;font-weight:900}
.sub_cont .price_photo .open_div_ph_1 > div > div > .price_cont_text > div > span.n_date{font-size:22px}

.sub_cont .price_boot_sur .price_boot_bcont > div{position:relative;width:100%;padding:40px;background:#fff;border-bottom:1px solid #ebebeb}
.sub_cont .price_boot_sur .price_boot_bcont > div > div{padding-right:265px}
.sub_cont .price_boot_sur .price_boot_bcont > div .price_list_tit{font-size:28px;font-weight:700;margin-bottom:8px}
.sub_cont .price_boot_sur .price_boot_bcont > div .price_list_subtit{font-size:26px}
.sub_cont .price_boot_sur .price_boot_bcont > div .price_list_price{font-size:38px;font-weight:700;letter-spacing:-1px;color:#fe8502;margin-top:16px}
.sub_cont .price_boot_sur .price_boot_bcont > div .price_list_btn{position:absolute;right:40px;top:50%;transform:translate(0%,-50%)}
.sub_cont .price_boot_sur .price_boot_bcont > div .price_list_btn li{float:left;display:table;width:100px;height:100px;padding:0 6px;text-align:center;border-radius:50%}
.sub_cont .price_boot_sur .price_boot_bcont > div .price_list_btn li:first-child{border:1px solid #e0e0e0;margin-right:20px}
.sub_cont .price_boot_sur .price_boot_bcont > div .price_list_btn li:first-child a{color:#fe8502}
.sub_cont .price_boot_sur .price_boot_bcont > div .price_list_btn li:last-child{background:#ffad01;border:1px solid #fc0;box-shadow:3px 3px 6px 0 rgba(0,0,0,0.16)}
.sub_cont .price_boot_sur .price_boot_bcont > div .price_list_btn li:last-child a{color:#fff}
.sub_cont .price_boot_sur .price_boot_bcont > div .price_list_btn li a{display:table-cell;vertical-align:middle;font-size:24px;font-weight:700}
.sub_cont .price_boot_sur .price_boot_bcont > div .price_list_btn li.hover:first-child,
.sub_cont .price_boot_sur .price_boot_bcont > div .price_list_btn li.hover:last-child{background:#fff;border:1px solid #fe8502}
.sub_cont .price_boot_sur .price_boot_bcont > div .price_list_btn li.hover a{color:#fe8502}

.sub_cont .event_l_top{background:#fff;border-top:1px solid #e1e1e1;margin-bottom:22px}
.sub_cont .event_l_top .event_menu{display:table;overflow:hidden;margin-bottom:0}
.sub_cont .event_l_top .event_menu li{display:table-cell;vertical-align:middle;width:372px;text-align:center;border-bottom:1px solid #e1e1e1;border-right:1px solid #e1e1e1}
.sub_cont .event_l_top .event_menu li:nth-child(2n+1){border-left:1px solid #e1e1e1}
.sub_cont .event_l_top .event_menu li a{display:block;color:#000;font-size:26px;padding:22px 8px}
.sub_cont .event_l_top .event_menu li.on{background:#fc0}
.sub_cont .event_l_top .event_more{height:83px;line-height:83px;text-align:center}
.sub_cont .event_l_top .event_more a{color:#000;font-size:25px}

.sub_cont .event_list > div{position:relative;width:100%;padding:40px;margin-bottom:22px;background:#fff}
.sub_cont .event_list > div .event_list_tit{font-size:28px;font-weight:700;margin-bottom:8px}
.sub_cont .event_list > div .event_list_subtit{font-size:26px}
.sub_cont .event_list > div .event_list_price{font-size:38px;font-weight:700;letter-spacing:-1px;color:#fe8502;margin-top:16px}
.sub_cont .event_list > div .event_list_price span{font-size:26px;color:#bbb;text-decoration:line-through;margin-left:10px}
.sub_cont .event_list > div .event_list_btn{position:absolute;top:50%;right:40px;transform:translate(0%,-50%)}
.sub_cont .event_list > div .event_list_btn li{float:left;display:table;width:100px;height:100px;padding:0 6px;text-align:center;border-radius:50%}
.sub_cont .event_list > div .event_list_btn li:first-child{border:1px solid #e0e0e0}
.sub_cont .event_list > div .event_list_btn li:first-child a{color:#fe8502}
.sub_cont .event_list > div .event_list_btn li:last-child{margin-left:20px;background:#ffad01;border:1px solid #fc0;box-shadow:3px 3px 6px 0 rgba(0,0,0,0.16)}
.sub_cont .event_list > div .event_list_btn li:last-child a{color:#fff}
.sub_cont .event_list > div .event_list_btn li a{display:table-cell;vertical-align:middle;font-size:24px;font-weight:700}
.sub_cont .event_list > div .event_list_btn li.hover:first-child,
.sub_cont .event_list > div .event_list_btn li.hover:last-child{background:#fff;border:1px solid #fe8502}
.sub_cont .event_list > div .event_list_btn li.hover a{color:#fe8502}
.sub_cont .event_list > div > div{padding-right:265px}

.sub_cont .event_order_group{width:100%;overflow:hidden}
.sub_cont .event_order_group ul{width:100%;overflow:hidden;background:#fff;margin-top:22px;margin-bottom:0}
.sub_cont .event_order_group ul li{width:50%;height:100px;line-height:100px;text-align:center;float:left;background:#f5f5f5}
.sub_cont .event_order_group ul li.on{background:#fff;font-weight:100;border-bottom:4px solid #fc0}
.sub_cont .event_order_group ul li.on a{font-weight:700;color:#000}
.sub_cont .event_order_group ul li a{color:#a9a9a9;font-size:30px;display:block}

.sub_cont .event_visual{width:100%;background:#fff}
.sub_cont .event_visual img{width:100%}
.sub_cont .event_visual iframe{width:100%;height:334px}
.sub_cont .event_visual > div{margin:0 0 22px;padding:40px 40px 45px}
.sub_cont .event_visual > div > div{text-align:center;color:#111;font-size:46px;font-weight:700;line-height:66px;letter-spacing:-.4px;margin:0 0 12px}
.sub_cont .event_visual li{text-align:center;color:#777;font-size:24px;line-height:38px;font-weight:700;letter-spacing:-.4px}
.sub_cont .event_visual li:nth-child(2){margin:20px 0 0}
.sub_cont .event_visual li:nth-child(4){font-weight:400;font-size:22px;line-height:32px;margin:28px 0 0}

.sub_cont .cust_tit{padding:70px 35px 0;text-align:center;background:#fff}
.sub_cont .cust_tit > span{display:block;line-height:42px;font-size:28px;color:#777}
.sub_cont .cust_tit > div{line-height:74px;font-size:50px;font-weight:700;color:#444}
.sub_cont .cust_form{position:relative;width:100%;padding:80px 40px 40px;background:#FFF}
.sub_cont .cust_form .cust_form_t{margin-bottom:20px}
.sub_cont .cust_form .cust_form_t input[type=text]:read-only,
.sub_cont .cust_form .cust_form_t input[type=tel]:read-only,
.sub_cont .cust_form .cust_form_t select:read-only{opacity:1;color:#333;background:#FBFBFB;pointer-events:none}
.sub_cont .cust_form .cust_form_t > div{display:table;margin-top:22px}
.sub_cont .cust_form .cust_form_t > div:first-child{margin-top:0}
.sub_cont .cust_form .cust_form_t > div > div{display:table-cell;vertical-align:middle;min-height:84px}
.sub_cont .cust_form .cust_form_t > div > div:first-child{width:150px;font-size:26px;letter-spacing:-1px;color:#555}
.sub_cont .cust_form .cust_form_t > div > div:first-child span{color:#ff5845;vertical-align:top;margin-left:5px}
.sub_cont .cust_form .cust_form_t > div > div:last-child span{position:relative;float:left}
.sub_cont .cust_form .cust_form_t > div > div:last-child span label{padding:0 65px 0 55px;margin:0;font-size:26px;line-height:84px}
.sub_cont .cust_form .cust_form_t > div > div:last-child input{border:1px solid #ddd;margin-top:0}
.sub_cont .cust_form .cust_form_t > div > div:last-child textarea{float:left;width:514px;height:210px;font-size:26px;letter-spacing:-1px;line-height:42px;padding:20px;resize:none;border:1px solid #ddd}
.sub_cont .cust_form .cust_form_t > div > div:last-child .type_1,
.sub_cont .cust_form .cust_form_t > div > div:last-child .type_2{height:84px;padding:0 20px;font-size:26px}
.sub_cont .cust_form .cust_form_t > div > div:last-child .type_1{width:514px;}
.sub_cont .cust_form .cust_form_t > div > div:last-child .type_2{float:left;width:166px;text-align-last:center;text-align:center;border-color:#DDD}
.sub_cont .cust_form .cust_form_t > div > div:last-child input.type_2{margin:0 0 0 8px}
.sub_cont .cust_form .cust_form_b{position:relative}
.sub_cont .cust_form .cust_form_b > div{width:100%;line-height:36px;padding:16px 0 16px 68px;font-size:24px;color:#999}
.sub_cont .cust_form .cust_form_b > div label{margin:0}
.sub_cont .cust_form .cust_form_b > div span{margin-left:10px}
.sub_cont .cust_form .cust_form_b > div span a{color:#969696;padding-bottom:1px;border-bottom:1px solid #969696}
.sub_cont .cust_bottom{position:fixed;bottom:0;left:0;width:744px;z-index:99}
.sub_cont .cust_bottom input{width:100%;height:120px;line-height:120px;background:#ffcd00;text-align:center;color:#000;font-size:35px;border:0}
.sub_cont .cust_bottom a{display:block;width:100%;height:120px;line-height:120px;text-align:center;font-size:35px;color:#a2a2a2;border:0;background:#f0f0f0;cursor:pointer}
.sub_cont .cust_bottom a.on{font-weight:700;color:#000;background:#ffcd00}

.sub_cont .hire{background:#fff}
.sub_cont .hire label{margin:0}
.sub_cont .hire .tit{font-size:28px;font-weight:700;margin-bottom:10px}
.sub_cont .hire .h_tit{font-size:37px;font-weight:700;letter-spacing:-1px}
.sub_cont .hire .txt{overflow:hidden;line-height:45px;font-size:26px}
.sub_cont .hire .txt.txt2{margin-top:60px}
.sub_cont .hire .color{color:#ff8809}
.sub_cont .hire .guide{padding:125px 0 100px;margin:0;text-align:center}
.sub_cont .hire .tab1-1,
.sub_cont .hire .tab1-2,
.sub_cont .hire .tab1-3,
.sub_cont .hire .tab1-4{padding:80px 40px 0;margin:0}
.sub_cont .hire .tab1-5{padding:80px 40px;margin:0}
.sub_cont .hire .tab1-5 li.txt{position:relative;padding-left:15px}
.sub_cont .hire .tab1-5 span{position:absolute;left:0}
.sub_cont .hire .tab2-1{padding:80px 40px 0;margin:0}
.sub_cont .hire .tab2-2{padding:80px 40px 0;margin:0}
.sub_cont .hire .tab2-3{padding:40px 40px 80px;margin:0}
.sub_cont .hireEnd{padding:240px 0;margin:0;text-align:center;background:#fff}
.sub_cont .hireEnd .tit{font-size:34px;font-weight:700;margin-bottom:10px}
.sub_cont .hireEnd .txt{line-height:48px;font-size:32px}

.sub_cont .reserFinish{width:344px;height:80px;line-height:80px;margin:60px auto 120px;color:#777;font-size:20px;font-weight:700;text-align:center;background:#F0F0F0;box-shadow:0 1px 2px rgba(0,0,0,.2);cursor:pointer}
.sub_cont .reserFinish.on{color:#111;background:#ffcd00}
.sub_cont .reserFinish a{display:block;color:inherit}

.sub_cont.sub_fixed .mp4,
.sub_cont.sub_fixed .bg{display:none}

#tabs-1{display:block}
#tabs-2{display:none}

/* ** 최근 본 시술 ** */
.recent {position:fixed; z-index:100; width:0; height:0; opacity:0; transition:opacity .3s}
.recent.Active {height:auto; opacity:1; border-radius:16px;}
.recent .recentBox {padding:4px 0; background:#FFF;}
.recent .recentBox .conts .list {position:relative; display:block; border-bottom:1px solid #EEE;}
.recent .recentBox .conts .list:active {background:#F7F7F7;}
.recent .recentBox .conts .list:last-of-type {border:0;}
.recent .recentBox .conts .list {background:#FFF;}
.recent .recentBox .conts .list .tit {font-weight:700;margin:0 0 8px}
.recent .recentBox .conts .list .price {font-weight:700; color:#FF8402;}

/* ** 칭찬/불만 인증하기(카카오) ** */
.cust_certified{position:absolute;top:80px;left:40px;z-index:12;display:flex;align-items:center;width:calc(100% - 80px);height:calc(100% - 120px);border:1px solid #e7e7e7;background:#FFF;overflow:hidden}
.cust_certified.select{display:none}
.cust_certified .type{width:100%;padding:40px;text-align:center;cursor:pointer}
.cust_certified .type dl{margin:0 0 60px}
.cust_certified .type dl dt{font-size:30px;font-weight:700;color:#222;letter-spacing:-.4px;margin:0 0 20px}
.cust_certified .type dl dd{font-size:23px;color:#888;letter-spacing:-.6px;line-height:1.6}
.cust_certified .type img{height:160px}
.cust_certified .type a{display:block;width:272px;height:70px;line-height:70px;font-size:25px;color:#FFF;letter-spacing:-.8px;margin:70px auto 0;background:#ffad01;border:1px solid #fco;box-shadow:3px 3px 6px 0 rgba(0,0,0,0.16)}
.cust_certified .type.off {pointer-events:none}
.cust_certified .type.off a{background:#EEE;color:#666;opacity:.4}

/*
** PC SCREEN
*/
@media screen and (min-width: 745px) {
	.sub_cont{padding:0;background:#fff;margin-top:70px}
	.sub_cont_size{width:1000px;margin:0 auto}

	.sub_cont.sub_fixed{position:fixed;top:0;width:100%;height:100%;z-index:99999;overflow:hidden;background:#000;margin:0}
	.sub_cont.sub_fixed.right{width:800px;right:0}
	.sub_cont.sub_fixed .sub_cont_right,
	.sub_cont.sub_fixed .sub_fixed_right{position:relative;float:right;width:800px;height:100%;padding:0;border-left:1px solid #fc0;background:#fff;z-index:2;overflow:auto}
	.sub_cont.sub_fixed .mp4{display:block;position:absolute;right:0;bottom:0;min-width:100%;min-height:100%;width:auto;height:auto;z-index:0;transform:translate(-800px,0%)}
	.sub_cont.sub_fixed .bg{position:absolute;display:table;width:calc(100% - 800px);min-width:480px;height:100%;background:url(../images/bg.png);z-index:1}
	.sub_cont.sub_fixed .bg ul{position:absolute;top:50%;left:50%;width:auto;min-width:500px;z-index:1;transform:translate(-50%,-50%);text-align:center}
	.sub_cont.sub_fixed .bg ul li:nth-child(1){position:relative;font-size:60px;font-weight:700;color:#fff;letter-spacing:-1px;line-height:90px;text-shadow:2px 1px 2px #000;margin:0 auto}
	.sub_cont.sub_fixed .bg ul li:nth-child(2){margin-top:40px;line-height:26px;opacity:0}
	.sub_cont.sub_fixed .bg ul li:nth-child(2) a{font-size:22px;color:#ffcd00}
	.sub_cont.sub_fixed .bg ul .atxt1,
	.sub_cont.sub_fixed .bg ul .atxt2,
	.sub_cont.sub_fixed .bg ul .atxt3{opacity:0;display:inline-block}
	.sub_cont.sub_fixed .bg ul li:nth-child(1) .atxt1{position:relative;left:50%;transform:translateX(-50%)}
	.sub_cont.sub_fixed .bg ul li:nth-child(1) .atxt2{position:relative;padding:0 0 0 15px}
	.sub_cont.sub_fixed .bg ul li:nth-child(1) .atxt3{width:100%;text-align:center}

	._eng .sub_cont.sub_fixed .bg ul li:nth-child(1),
	._jp .sub_cont.sub_fixed .bg ul li:nth-child(1),
	._th .sub_cont.sub_fixed .bg ul li:nth-child(1),
	._vn .sub_cont.sub_fixed .bg ul li:nth-child(1),
	._gd .sub_cont.sub_fixed .bg ul li:nth-child(1){font-size:50px;line-height:70px}

	.sub_cont .cust_tit{padding-bottom:70px;border-bottom:1px solid #ddd}
	.sub_cont .cust_tit > span{font-size:20px;line-height:40px}
	.sub_cont .cust_tit > div{font-size:40px;line-height:60px}
	.sub_cont .cust_form{width:640px;padding:0;margin:60px auto}
	.sub_cont .cust_form .cust_form_b{width:448px;margin:0 0 0 148px}
	.sub_cont .cust_form .cust_form_b > div{line-height:24px;font-size:14px;letter-spacing:-.5px;padding:0 0 0 50px;margin:0 0 60px}
	.sub_cont .cust_form .cust_form_b > div span{display:block;margin:0}
	.sub_cont .cust_form .cust_form_t > div{margin-top:15px}
	.sub_cont .cust_form .cust_form_t > div > div{min-height:48px}
	.sub_cont .cust_form .cust_form_t > div > div:first-child{width:148px;padding:0 0 0 40px;font-size:16px}
	.sub_cont .cust_form .cust_form_t > div > div:last-child{width:448px}
	.sub_cont .cust_form .cust_form_t > div > div:last-child .type_1,
	.sub_cont .cust_form .cust_form_t > div > div:last-child .type_2,
	.sub_cont .cust_form .cust_form_t > div > div:last-child textarea,
	.sub_cont .cust_form .cust_form_t > div > div:last-child span label{width:100%;font-size:16px;line-height:48px}
	.sub_cont .cust_form .cust_form_t > div > div:last-child span label{padding:0 60px 0 44px}
	.sub_cont .cust_form .cust_form_t > div > div:last-child textarea{height:130px;line-height:26px;padding:12px 20px}
	.sub_cont .cust_form .cust_form_t > div > div:last-child .type_1,
	.sub_cont .cust_form .cust_form_t > div > div:last-child .type_2{height:48px}
	.sub_cont .cust_form .cust_form_t > div > div:last-child .type_2{width:144px}
	.sub_cont .cust_bottom{position:relative;width:100%;padding:60px 0 0;border-top:1px solid #ddd;z-index:0}
	.sub_cont .cust_bottom a{width:346px;height:80px;line-height:80px;margin:0 auto;font-size:21px}
	
	.sub_cont .hire .h_tit{font-size:32px}
	.sub_cont .hire .tit{font-size:21px}
	.sub_cont .hire .txt{font-size:17px;line-height:32px}
	.sub_cont .hire .txt.txt2{margin-top:40px}
	.sub_cont .hire .tab1-1,
	.sub_cont .hire .tab1-2,
	.sub_cont .hire .tab1-3,
	.sub_cont .hire .tab1-4,
	.sub_cont .hire .tab1-5{padding:100px 60px 0}
	.sub_cont .hire .tab2-1{padding:100px 60px 0}
	.sub_cont .hire .tab2-2{padding:100px 60px 0}
	.sub_cont .hire .tab2-3{padding:25px 60px 100px}
	.sub_cont .hireEnd{padding:50px 0 150px}
	.sub_cont .hireEnd .tit{font-size:26px}
	.sub_cont .hireEnd .txt{font-size:22px;line-height:32px}
	
	.sub_cont .sub_visual_top{margin-bottom:100px;padding-bottom:0}
	.sub_cont .sub_visual_top.none{padding:0;margin-bottom:100px}
	.sub_cont .sub_visual_top h3{top:50%;transform:translate(0,-95%)}
	.sub_cont .sub_visual_top h3,
	.sub_cont .sub_visual_top div.sub_visual_top_etc{position:absolute;width:100%;color:#fff;margin:0;padding:0;z-index:1;text-shadow:2px 1px 2px #000}
	.sub_cont .sub_visual_top div.sub_visual_top_etc{top:50%;transform:translate(0,40%)}
	.sub_cont .sub_visual_top div.sub_visual_top_img.size{height:385px;background-size:100%!important}
	.sub_cont .sub_visual_top div.sub_visual_top_img.size img,.sub_cont .sub_visual_top div.sub_visual_top_img a{display:none}
	.sub_cont .sub_visual_top div.sub_visual_top_img.size .embed-container{top:50%;pointer-events:none;transform:translate(0%,-50%)}
	
	.sub_cont .price_l_top{margin:0}
	.sub_cont .price_l_top .price_menu li{width:265px}
	.sub_cont .price_l_top .price_menu li:nth-child(2){width:266px}
	.sub_cont .price_l_top .price_menu li a{font-size:16px;padding:14px 7px}
	
	.sub_cont .price_list > div{margin:0;border-bottom:1px solid #ebebeb}
	.sub_cont .price_list > div .price_list_tit{font-size:18px}
	.sub_cont .price_list > div .price_list_subtit{font-size:16px}
	.sub_cont .price_list > div .price_list_price{font-size:24px}
	.sub_cont .price_list > div .price_list_btn li{width:80px;height:80px}
	.sub_cont .price_list > div .price_list_btn li a{font-size:16px}
	
	.sub_cont .event_order_group{padding-top:92px}
	.sub_cont .event_order_group ul{margin:0}
	.sub_cont .event_order_group ul li{height:80px;line-height:80px}
	.sub_cont .event_order_group ul li.on{border-width:3px}
	.sub_cont .event_order_group ul li a{font-size:21px}
	
	.sub_cont .event_visual {margin:0}
	.sub_cont .event_visual > div{margin:0;padding:30px 30px 35px}
	.sub_cont .event_visual > div > div{font-size:38px;line-height:48px}
	.sub_cont .event_visual li{font-size:18px;line-height:28px}
	.sub_cont .event_visual li:nth-child(2){margin:16px 0 0}
	.sub_cont .event_visual li:nth-child(4){font-size:16px;line-height:26px;margin:20px 0 0}
	.sub_cont .event_visual img{width:auto;max-width:100%}
	
	.sub_cont .event_l_top{margin:0}
	.sub_cont .event_l_top .event_menu li{width:398px;height:60px}
	.sub_cont .event_l_top .event_menu li a{font-size:16px}
	
	.sub_cont .event_list > div{margin:0;border-bottom:1px solid #ebebeb}
	.sub_cont .event_list > div .event_list_tit{font-size:18px}
	.sub_cont .event_list > div .event_list_price{font-size:24px}
	.sub_cont .event_list > div .event_list_subtit,
	.sub_cont .event_list > div .event_list_price span{font-size:16px}
	.sub_cont .event_list > div .event_list_btn li{width:80px;height:80px}
	.sub_cont .event_list > div .event_list_btn li a{font-size:16px}
	.sub_cont .price_list > div.none_search,
	.sub_cont .event_list > div.none_search{font-size:20px}
	
	.sub_cont .price_event{margin-bottom:100px}
	.sub_cont .price_event .price_event_tit{font-size:16px;height:80px;line-height:80px}
	.sub_cont .price_event .price_event_tit > div{height:80px}
	.sub_cont .price_event .price_event_tit > div > div a{font-size:16px}
	.sub_cont .price_event .price_event_tit > div > div > div > div,
	.sub_cont .price_event .price_event_tit span{height:80px}
	.sub_cont .price_event .price_event_tit span{font-size:22px}
	.sub_cont .price_event .price_event_list{overflow:hidden;display:flex;flex-wrap:wrap}
	.sub_cont .price_event .price_event_list > div{float:left;width:50%}
	.sub_cont .price_event .price_event_list > div > div{padding-right:100px}
	.sub_cont .price_event .price_event_list > div .price_list_tit{font-size:18px}
	.sub_cont .price_event .price_event_list > div .price_list_price{font-size:24px}
	.sub_cont .price_event .price_event_list > div .price_list_btn{right:20px}
	.sub_cont .price_event .price_event_list > div .price_list_btn li{width:80px;height:80px}
	.sub_cont .price_event .price_event_list > div .price_list_btn li a{font-size:16px}
	.sub_cont .price_event .price_event_list > div .price_list_subtit,
	.sub_cont .price_event .price_event_list > div .price_list_price span,
	.sub_cont .price_event .price_event_list > div .price_list_timedate{font-size:16px}
	.sub_cont .price_event .price_event_list > div .price_list_timedate > div{font-size:14px;line-height:22px;margin:4px 0 0}
	
	.sub_cont .price_product{margin-bottom:100px}
	.sub_cont .price_product .price_product_tit{font-size:16px;height:80px;line-height:80px}
	.sub_cont .price_product .price_product_tit span{font-size:22px}
	.sub_cont .price_product .price_product_tit span.bgs_price{font-size:16px}
	.sub_cont .price_product .price_product_list{overflow:hidden;display:flex;flex-wrap:wrap}
	.sub_cont .price_product .price_product_list > div{float:left;width:50%;min-height:158px}
	.sub_cont .price_product .price_product_list > div > div{padding-right:100px}
	.sub_cont .price_product .price_product_list > div .product_tit{font-size:18px}
	.sub_cont .price_product .price_product_list > div .product_price{font-size:24px}
	.sub_cont .price_product .price_product_list > div .product_btn{right:20px}
	.sub_cont .price_product .price_product_list > div .product_btn li{width:80px;height:80px}
	.sub_cont .price_product .price_product_list > div .product_btn li a{font-size:16px}
	.sub_cont .price_product .price_product_list > div .price_list_subtit{font-size:16px}
	.sub_cont .price_product .price_product_list > div .price_list_subtit span{font-size:21px}
	
	.sub_cont .price_view{margin:0}
	.sub_cont .price_view .price_view_slide > div{padding:60px 50px 90px}
	.sub_cont .price_view .price_view_slide > div .slide_intro_t{height:100px;padding-top:35px}
	.sub_cont .price_view .price_view_slide > div .slide_intro_t .slide_spot{font-size:16px}
	.sub_cont .price_view .price_view_slide > div .slide_intro_t .slide_name{font-size:21px}
	.sub_cont .price_view .price_view_slide > div .slide_intro{font-size:16px;line-height:32px}
	
	.sub_cont .price_tit{height:80px;line-height:80px}
	.sub_cont .price_tit a{font-size:21px}
	.sub_cont .price_tit span.arrow{top:30px}
	.sub_cont .price_photo{border-top:1px solid #ebebeb}
	.sub_cont .price_photo .open_div_ph_1{overflow:hidden}
	.sub_cont .price_photo .open_div_ph_1 > div > div > .price_cont_text > div{padding:30px 50px}
	.sub_cont .price_photo .open_div_ph_1 > div > div > .price_cont_text > div > span.n_date{font-size:14px}
	.sub_cont .price_photo .open_div_ph_1 > div > div > .price_cont_text > div > span.n_title{font-size:21px}

	.sub_cont .price_boot_menu .price_boot_tbtn{height:80px;line-height:80px}
	.sub_cont .price_boot_menu .price_boot_tbtn a{font-size:22px}
	.sub_cont .price_boot_menu .price_boot_bcont div {font-size:16px}
	.sub_cont .price_boot_menu .price_boot_bcont div strong{font-size:18px;line-height:28px}
	
	.sub_cont .price_boot_menu.price_boot_qna strong.combined{padding:0 0 0 18px}
	.sub_cont .price_boot_menu.price_boot_qna dt,
	.sub_cont .price_boot_menu.price_boot_qna dd {line-height:28px}
	.sub_cont .price_boot_menu.price_boot_qna dt {width:56px;font-size:16px}
	.sub_cont .price_boot_menu.price_boot_qna dd {width:calc(100% - 56px);font-size:18px}

	.sub_cont .price_boot_sur .price_boot_bcont{overflow:hidden;display:flex;flex-wrap:wrap}
	.sub_cont .price_boot_sur .price_boot_bcont > div{float:left;width:50%}
	.sub_cont .price_boot_sur .price_boot_bcont > div > div{padding-right:180px}
	.sub_cont .price_boot_sur .price_boot_bcont > div .price_list_tit{font-size:18px}
	.sub_cont .price_boot_sur .price_boot_bcont > div .price_list_subtit{font-size:16px}
	.sub_cont .price_boot_sur .price_boot_bcont > div .price_list_price{font-size:24px}
	.sub_cont .price_boot_sur .price_boot_bcont > div .price_list_btn{right:20px}
	.sub_cont .price_boot_sur .price_boot_bcont > div .price_list_btn li{width:80px;height:80px}
	.sub_cont .price_boot_sur .price_boot_bcont > div .price_list_btn li a{font-size:16px}

	.sub_cont .price_search{padding:20px 0;margin:0}
	.sub_cont .price_search.ps{border-width:1px}
	.sub_cont .price_search.top{position:absolute;top:0;left:0;width:100%}
	.sub_cont .price_search a{right:122px;width:52px;height:52px;background-size:26px}
	.sub_cont .price_search a.price_searh_close{right:40px;border:1px solid #ddd;background:url(../images/menu_can.png) 50% 50% no-repeat;background-size:20px}
	.sub_cont .price_search a.price_search_logo{right:auto;left:40px;width:auto;height:40px;background:none}
	.sub_cont .price_search form{width:675px;padding:0 0 0 200px}
	.sub_cont .price_search form.web_event_pop{width:100%;padding:0}
	.sub_cont .price_search form input[type=text]{height:52px;font-size:20px}
	.sub_cont .price_search .price_search_logo,.sub_cont .price_search .price_searh_close{display:block}
	.sub_cont .price_search .price_search_logo img{height:40px}
	
	.sub_cont .price_view_cont .price_view_cont_tit{font-size:22px;height:80px;line-height:80px;border-top:none}
	.sub_cont .price_view_cont .price_view_cont_text ul.center .view_tit{font-size:32px;margin:0 0 10px}
	.sub_cont .price_view_cont .price_view_cont_text ul.center .view_txt{font-size:22px;line-height:34px}
	.sub_cont .price_view_cont .price_view_cont_text .view_tit{font-size:20px;margin:0 0 5px}
	.sub_cont .price_view_cont .price_view_cont_text .view_txt{font-size:16px;line-height:26px}
	
	.sub_cont .price_view_cont .price_table h2,
	.sub_cont .price_view_cont .price_table h3{font-size:21px}
	.sub_cont .price_view_cont .price_table li{font-size:16px}
	.sub_cont .price_view_cont .price_table li:nth-child(1){width:340px}
	.sub_cont .price_view_cont .price_table li:nth-child(2),
	.sub_cont .price_view_cont .price_table li:nth-child(3),
	.sub_cont .price_view_cont .price_table li:nth-child(4){width:220px}
	
	.sub_visual_top.none{position:relative;display:table;width:100%;height:385px;overflow:hidden}
	.sub_visual_top.none .bg{position:absolute;width:100%;height:100%;background:url(../images/bg.png);z-index:1}
	.sub_visual_top.none .mp4{display:block;position:absolute;right:0;bottom:0;min-width:100%;min-height:100%;width:auto;height:auto;z-index:0}
	.sub_visual_top.none ul{position:relative;z-index:1;display:table-cell;vertical-align:middle;text-align:center}
	.sub_visual_top.none li:nth-child(1){font-size:60px;font-weight:700;color:#fff;letter-spacing:-1px;line-height:90px;text-shadow:2px 1px 2px #000}

	.none_data{display:none}
	.tab_content img{width:100%}
	.price_cont_text_footer{font-size:16px!important;padding:0 50px 30px!important}
	
	/* ** 최근 본 시술 ** */
	.recent {bottom:276px; right:28px; overflow:hidden;}
	.recent.Active {width:440px; border:1px solid #EEE; border-radius:16px; box-shadow:0px 3px 6px #00000029;}
	.recent .recentBox {max-height:560px; overflow:auto;}
	.recent .recentBox .conts .list {padding:16px 24px;}
	.recent .recentBox .conts .list .tit {font-size:16px;}
	.recent .recentBox .conts .list .subTit {font-size:14px;}
	.recent .recentBox .conts .list .price {font-size:18px; letter-spacing:-1px; margin:8px 0 0;}
	.recent .recentBox .conts .list .price .won::after {font-size:16px;}
	
	/* 페이지 상세 - 상담하기, 최근 본 시술 */
	.seb_consult_btn {position:fixed; bottom:80px; right:40px;}
	.seb_consult_btn a {position:relative; display:flex; justify-content:center; align-items:center; width:80px; height:80px; font-size:12px; font-weight:700; text-align:center; padding:4px 8px; margin:0 0 12px; border-radius:50%; box-shadow: 0px 3px 6px #00000029;}
	.seb_consult_btn a:nth-child(1) {color:#111; background:#FFF;}
	.seb_consult_btn a:nth-child(2) {color:#FFF; background:#FFAB00;}
	.seb_consult_btn a span {position:absolute; bottom:-4px; right:0; width:26px; height:26px; line-height:26px; text-align:center; font-size:14px; color:#FFF; background:#FF6D6D; border-radius:50%;}
	
	/* ** 칭찬/불만 인증하기(카카오) ** */
	.cust_certified{top:0;left:0;width:100%;height:100%;}
	.cust_certified .type dl{margin:0 0 40px}
	.cust_certified .type dl dt{font-size:22px;letter-spacing:-.3px;margin:0 0 14px}
	.cust_certified .type dl dd{font-size:14px;letter-spacing:-.4px}
	.cust_certified .type img{height:106px}
	.cust_certified .type a{width:184px;height:48px;line-height:48px;font-size:15px;letter-spacing:-.5px;margin:60px auto 0}
}

/*
** MOBILE SCREEN
*/
@media screen and (max-width: 744px) {
	.sub_visual_top.none .bg,
	.sub_visual_top.none .mp4,
	.sub_visual_top.none ul{display:none}
	.sub_cont .sub_visual_top .top_img_web{display:none}
	.sub_cont .sub_visual_top .top_img_mobile{display:table;width:100%;height:385px;overflow:hidden}
	.sub_cont .price_event .price_event_tit > div > div a{font-size:24px}
	.sub_cont .price_search .price_search_logo,
	.sub_cont .price_search .price_searh_close{display:none}
	.sub_cont .event_list > div:first-of-type{border-top:0}
	.sub_cont .event_list > div{margin:0;border-top:22px solid #f0f0f0;border-bottom:1px solid #e1e1e1}
	
	/* ** 최근 본 시술 ** */
	.recent {bottom:122px; right:0; overflow:auto;}
	.recent.Active {width:100%; max-height:calc(100% - 217px); border-radius:20px 20px 0 0;}
	.recent.Active:after {content:''; position:fixed; top:0; left:0; z-index:-1; width:100%; height:calc(100% - 122px); background:rgb(0, 0, 0, .4);}
	.recent .recentBox .conts .list {padding:32px 48px;}
	.recent .recentBox .conts .list .tit {font-size:26px;}
	.recent .recentBox .conts .list .subTit {font-size:24px;}
	.recent .recentBox .conts .list .price {font-size:30px; letter-spacing:-1px; margin:12px 0 0;}
	.recent .recentBox .conts .list .price .won::after {font-size:26px;}

	/* 페이지 상세 - 상담하기, 최근 본 시술 */
	.seb_consult_btn {position:fixed; bottom:0; z-index:99; display:table; width:744px; height:122px}
	.seb_consult_btn a {position:relative; display:table-cell; vertical-align:middle; text-align:center; width:50%; height:122px; padding:4px 16px; font-size:34px; color:#111; background:#ffcd00;}
	.seb_consult_btn a.full {width:100%;}
	.seb_consult_btn a:nth-child(2):after {content:''; position:absolute; left:0; top:50%; transform:translateY(-50%); width:3px; height:44px; background:#FFAD01}
	.seb_consult_btn a span {display:inline-block; width:36px; height:36px; line-height:36px; margin:0 0 0 8px; text-align:center; font-size:26px; color:#FFF; background:#FF6D6D; border-radius:50%;}
}